/*

*/

.version.the_chariot /* version checker */
{
	color: #00000E;
	background-color: #FFF36B;
}

.html
{
	background-color: #0083E9;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 735px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u113
{
	z-index: 28;
	height: 75px;
	top: 0px;
}

#u113-bw
{
	z-index: 28;
}

#u180
{
	z-index: 29;
	min-height: 65px;
	padding-bottom: 10px;
}

#u635-14
{
	z-index: 47;
	width: 220px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 830px;
}

#u180-bw
{
	z-index: 29;
	min-height: 65px;
}

#pu118-4
{
	width: 0.01px;
	padding-bottom: 125px;
	margin-left: 10px;
	margin-top: -75px;
}

#u118-4
{
	z-index: 30;
	width: 316px;
	min-height: 75px;
	top: 0px;
	left: 50%;
	margin-left: -470px;
}

#menuu211
{
	z-index: 34;
	width: 364px;
	top: 25px;
	left: 50%;
	margin-left: -142px;
}

#u212
{
	width: 181px;
	min-height: 100px;
	margin-right: -10000px;
}

#u215
{
	width: 181px;
	padding-bottom: 66px;
}

#u215:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u216-4
{
	width: 181px;
	min-height: 34px;
	margin-right: -10000px;
}

#u215:hover #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u559
{
	width: 181px;
	min-height: 100px;
	margin-right: -10000px;
	left: 183px;
}

#u560
{
	width: 181px;
	padding-bottom: 66px;
}

#u215.MuseMenuActive,#u560:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u560.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u562-4
{
	width: 181px;
	min-height: 34px;
	margin-right: -10000px;
}

#u215.MuseMenuActive #u216-4,#u560:hover #u562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u560.MuseMenuActive #u562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u593
{
	z-index: 2;
	min-height: 407px;
	padding-bottom: 131px;
	background: transparent url("../images/megan-s-chariot.jpg") no-repeat center top;
	background-size: cover;
}

#u593_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -50px;
}

#u581-8
{
	z-index: 6;
	width: 460px;
	min-height: 235px;
	background-color: #198FEB;
	background-color: rgba(0,131,233,0.9);
	border-radius: 3px;
	color: #F0F0FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 110px;
	-pie-background: rgba(0,131,233,0.9);
}

#u581-2
{
	font-size: 21px;
	line-height: 25px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
}

#u581-4
{
	font-size: 15px;
	line-height: 18px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 10px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#u581-6
{
	font-size: 15px;
	line-height: 18px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#u593-bw
{
	z-index: 2;
	min-height: 407px;
	margin-top: -50px;
}

#u582-4
{
	z-index: 14;
	width: 441px;
	background-color: transparent;
	line-height: 25px;
	color: #463A61;
	font-size: 21px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-left: 10px;
	margin-top: 55px;
	position: relative;
}

#pu232
{
	width: 0.01px;
	margin-top: 12px;
}

#u232
{
	z-index: 3;
	width: 510px;
	min-height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u557
{
	z-index: 5;
	width: 440px;
	min-height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u555
{
	z-index: 4;
	width: 960px;
	min-height: 599px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u584-9
{
	z-index: 18;
	width: 515px;
	background-color: transparent;
	color: #F0F0FF;
	margin-left: 10px;
	margin-top: 40px;
	position: relative;
}

#u584-2
{
	font-size: 21px;
	line-height: 25px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
}

#u584-4,#u584-5,#u584-7
{
	font-size: 15px;
	line-height: 18px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#u607
{
	z-index: 27;
	position: fixed;
	top: 1767px;
	left: 9px;
}

#u243
{
	z-index: 61;
	min-height: 112px;
	padding-bottom: 48px;
}

#u180_align_to_page,#u243_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u242-16
{
	z-index: 62;
	width: 460px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 350px;
}

#u243-bw
{
	z-index: 61;
	min-height: 112px;
	margin-top: 525px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

@font-face
{
	font-family: '__icon-megapack-webfont_5';
	src: url('../fonts/icon-megapack-webfont.eot');
	src: local('☺'), url('../fonts/icon-megapack-webfont.woff') format('woff'), url('../fonts/icon-megapack-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

